  .top-100{
      margin-top: 100px;
  }
  .wizard-progress {
    display: table;
    width: 100%;
    table-layout: fixed;
    position: relative;
  }
  .wizard-progress .step {
    display: table-cell;
    text-align: center;
    vertical-align: top;
    overflow: visible;
    position: relative;
    font-size: 12px;
    color: #469c46;
    font-weight: bold;
  }
  .wizard-progress .step:not(:last-child):before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 69px;
    background-color: #61bc61;
    height: 3px;
    width: 100%;
  }
  .wizard-progress .step .node {
    display: inline-block;
    /* border: 6px solid #fff; */
    background:linear-gradient(#ff913d,#ff6e03);
    border-radius: 20px;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 50px;
    left: 50%;  
    margin-left: -18px;
  }
  
  .wizard-progress .step.complete:before {
    background-color: #61bc61;

  }
  .wizard-progress .step.complete .node {
    background:linear-gradient(#61bc61,#459944);
  }
  .wizard-progress .step.in-progress:before {
    background: #61bc61;
  }
  .wizard-progress .step.in-progress .node {
    border-color: green;
  }
  .wizard-progress .step.pending .node{
    background: #dc0000 !important;
    border-radius: 20px;
    height: 40px;
    width: 40px;
}